<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hands On Bootstrap</title>


    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</head>
<body>

     <h1> This is headline1 </h1>


     <table class="table table-striped">
         <tr>
             <td>Hello World</td>
             <td>Hello World</td>
             <td>Hello World</td>
         </tr>
         <tr>
             <td>Hello World</td>
             <td>Hello World</td>
             <td>Hello World</td>
         </tr>
         <tr>
             <td>Hello World</td>
             <td>Hello World</td>
             <td>Hello World</td>
         </tr>
     </table>



    <div class="container">


        <table class="table table-striped table-bordered table-hover">
            <tr>
                <td>Hello World</td>
                <td>Hello World</td>
                <td>Hello World</td>
            </tr>
            <tr>
                <td>Hello World</td>
                <td>Hello World</td>
                <td>Hello World</td>
            </tr>
            <tr>
                <td>Hello World</td>
                <td>Hello World</td>
                <td>Hello World</td>
            </tr>
        </table>

    </div>


</body>
</html>